#menu-item-l .sub-menu {
    right: 0;
}
.main_baner_title {
    width: 280px;
}
.products-list {
    margin-bottom: 40px;
}
.polls-footer {
    padding-top: 60px;
}
.product-carousel .inner {
    padding-bottom: 70px;
}
.product-carousel__link {
    text-decoration: none !important;
}
.product-carousel__link:hover {
    border-bottom: 2px solid #000;
}
.included_apps_list a {
    text-decoration: none;
    cursor: default;
}
.bottom-menu .menu-item-has-children > a, .menu-item-5640 > a, .menu-item-5695 > a, .menu-item-l > a {
    text-decoration: none !important;
    cursor: default;
}
.partners_form_contacts_email::after {
    left: -50px;
}
.partners_form_contacts_phone {
    margin-right: 20px;
}
.partners_form_contacts_email {
    margin-left: 50px;
}
.partners_form_title_supp {
    margin-left: -30px;
}

.product-carousel__item {
    border-radius: 10px;
}

.product-carousel__image_prof{
  background:url('../img/slide-products-prof-en.png') no-repeat;
}

.product-carousel__image_storage{
  background:url('../img/slide-products-storage-en.png') no-repeat;
}

.product-carousel__image_standart{
  background:url('../img/slide-products-std-en.png') no-repeat;
}

.product-carousel__image_cloud{
  background:url('../img/slide-products-private-cloud-en.png') no-repeat;
}

.product-carousel__image_mail{
  background:url('../img/slide-products-mail-en.png') no-repeat;
}

.product-carousel__image_securecloud{
  background:url('../img/slide-products-securecloud-en.png') no-repeat;
}

.product-carousel__image_text{
  background:url('../img/slide-products-text-en.png') no-repeat;
}

.product-carousel__image_spreadsheet{
  background:url('../img/slide-products-spreadsheet-en.png') no-repeat;
}

.product-carousel__image_ksz{
  background:url('../img/slide-products-ksz-en.png') no-repeat;
}

.product-carousel__image_education{
  background:url('../img/slide-products-edu-en.png') no-repeat;
}

.product-carousel__image_sdk{
  background:url('../img/slide-products-sdk-en.png') no-repeat;
}

.product-carousel__image_mobile{
  background:url('../img/slide-products-mobile-en.png') no-repeat;
}

.product-carousel__image_fonts{
  background:url('../img/slide-products-fonts-en.png') no-repeat;
}
.mpl_item_platform {
    display: none;
}
.main_products_list.pr_page li {
    height: 215px;
    border-radius: 10px;
}
.main_products_list.pr_page li > div {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}